[选择任务]
选择任务=一键任务

[任务完成后]
任务完成后=挂机刷血符

[所选任务]
所选任务=

[任务设置]
功勋除魔_刷星=

自定义挂机_地图=
自定义挂机_坐标=
自定义挂机_包满后=


BOSS监控_是否开启=


未知暗殿_包满后=
未知暗殿_刷BOSS模式=
未知暗殿_重进未知=


材料副本_经验=
材料副本_护盾=
材料副本_羽毛=
材料副本_宝石=

材料副本奖励领取=免费领取|免费领取|免费领取|免费领取

[综合设置]
基础设置_自动屏蔽=
基础设置_断线重连=
基础设置_自动静音=
基础设置_自动复活=


复活设置_优先原地=
复活设置_死亡等待=


人物状态_自动召战神=
人物状态_招战神次数=
人物状态_自动买药=
人物状态_买药个数=
人物状态_自动买随机=



[神威狱]
神威狱_1层=
神威狱_2层=
神威狱_3层=
神威狱_4层=
神威狱_5层=
神威狱_6层=
神威狱_7层=
神威狱_8层=
神威狱_9层=
神威狱_10层=


神威狱_循环层树=
神威狱_挂机层数=

神威狱_挂机切换坐标=



[任务计划]
任务计划_计划个数=
任务计划_1=
任务计划_2=
任务计划_3=
任务计划_4=
任务计划_5=
任务计划_6=
任务计划_7=
任务计划_8=
任务计划_9=
任务计划_10=
任务计划_11=
任务计划_12=
任务计划_13=
任务计划_14=
任务计划_15=


